Bug 1301864 - Translation incomplete
Translation incomplete
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: German [de] (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Translation (German)
Fedora Translation (German)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 03:40 EST by Frank Büttner
Modified: 2016-03-27 12:25 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-27 12:25:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2016-01-26 03:40:11 EST
Description of problem:
After all packages are downloaded, the finish message is an mix of German and English text.

Version-Release number of selected component (if applicable):
dnf-plugin-system-upgrade-0.7.1-1.fc22.noarch

How reproducible:
Every time

Steps to Reproduce:
1. call sudo dnf system-upgrade  --releasever=23 download --allowerasing

Actual results:
After all pages loaded this will print:
Download abgeschlossen! Rufen Sie »system-upgrade reboot« auf, um mit der Systemaktualisierung zu beginnen.
The downloaded packages were saved in cache until the next successful transaction.
You can remove cached packages by executing 'dnf clean packages'.


Expected results:
All three lines are translated and not only the first one.
Comment 1 Zbigniew Jędrzejewski-Szmek 2016-01-26 08:33:45 EST
The part that wasn't translated actually comes from dnf itself. We would like to get rid of it ;)
Comment 2 Honza Silhan 2016-02-01 07:18:46 EST
If you find any translation missing for your language, please translate it on Zanata [1]. Thanks.

[1] https://fedora.zanata.org/project/view/dnf
Comment 3 Piotr Drąg 2016-03-27 12:25:09 EDT
The string in question is already translated, and should appear in German in the next dnf release.

Note You need to log in before you can comment on or make changes to this bug.